{
    "dc_identifier": "nl.mnre1045.2i.2022.69",
    "dc_title": "Besluit Woo-verzoek verslagen Regiegroep Aardbevingen",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om de verslagen van de Regiegroep Aardbevingen. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/woo-besluiten/2022/10/13/besluit-woo-verzoek-verslagen-regiegroep-aardbevingen",
    "dc_publisher": "mnre1045",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-10-13",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-11-18",
    "foi_publishedDate": "2022-10-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2i.2022.69.misc.1",
            "dc_title": "Besluit en lijst van documenten",
            "foi_fileName": "woo-verslagen-regiegroep-aardbevingen-besluit.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-62de7ceb86d4d02b7681146cdb9fb0f190a74482/1/pdf/woo-verslagen-regiegroep-aardbevingen-besluit.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2022.69.misc.2",
            "dc_title": "Openbaar gemaakte documenten",
            "foi_fileName": "woo-verslagen-regiegroep-aardbevingen-documenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-4154fa05881df624e2715e2b8c5013b660035978/1/pdf/woo-verslagen-regiegroep-aardbevingen-documenten.pdf"
        }
    ]
}